## ksnakeduel 24.12.0

=== debian/changelog ===
ksnakeduel (4:24.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 21 Dec 2024 13:27:24 +0100
