=== debian/control ===
Source: ksnakeduel
Section: games
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkdegames6-dev,
               libkf6completion-dev (>= 6.0.0~),
               libkf6config-dev (>= 6.0.0~),
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6guiaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksnakeduel
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksnakeduel.git

Package: ksnakeduel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Replaces: ${kde-l10n:all},
Breaks: ${kde-l10n:all},
Recommends: khelpcenter,
Description: snake race game
 The object of the game is to avoid running into walls, your own tail,
 and that of your opponent, while at the same time you have to try to
 get your opponent to run into them.
 .
 It also includes kdesnake, a special mode of the game where you can play
 the classical snake action game. In snake you steer a snake which has to eat
 food. While eating, the snake grows. But once a player collides with the other
 snake or the wall, the game is lost. This becomes, of course, more and more
 difficult the longer the snakes grow.
 .
 This package is part of the KDE games module.
