=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS
  128-apps-ksnakeduel.png
  16-apps-ksnakeduel.png
  22-apps-ksnakeduel.png
  256-apps-ksnakeduel.png
  32-apps-ksnakeduel.png
  48-apps-ksnakeduel.png
  64-apps-ksnakeduel.png
  DESTINATION
  ${KDE_INSTALL_ICONDIR} THEME hicolor)
