## ksnakeduel 25.08.2+p24.04+vstable+git20251031.1056

=== debian/changelog ===
ksnakeduel (4:25.08.2+p24.04+vstable+git20251031.1056-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:56:40 +0000
