## ksnakeduel 25.08.3+p24.04+vunstable+git20251123.1029

=== debian/changelog ===
ksnakeduel (4:25.08.3+p24.04+vunstable+git20251123.1029-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 10:29:32 +0000

ksnakeduel (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:45:43 +1000
